# KamiApiCamelOilV1CheckAccountRes

## Properties

| Name              | Type        | Description | Notes                             |
| ----------------- | ----------- | ----------- | --------------------------------- |
| **isOnline**      | **boolean** | 是否在线    | [optional] [default to undefined] |
| **status**        | **number**  | 状态        | [optional] [default to undefined] |
| **statusText**    | **string**  | 状态文本    | [optional] [default to undefined] |
| **failureReason** | **string**  | 失败原因    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1CheckAccountRes } from './api';

const instance: KamiApiCamelOilV1CheckAccountRes = {
  isOnline,
  status,
  statusText,
  failureReason
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
